Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We鈥檒l occasionally send you account related emails.

Already on GitHub? Sign in to your account

Do not upgrade to Kubernetes v1.14.2 #511

Closed
poikilotherm opened this issue May 29, 2019 · 3 comments
Closed

Do not upgrade to Kubernetes v1.14.2 #511

poikilotherm opened this issue May 29, 2019 · 3 comments

Comments

@poikilotherm
Copy link

@poikilotherm poikilotherm commented May 29, 2019

Please be aware of kubernetes/kubernetes#78308.
Please do not upgrade Kubernetes in k3s to v1.14.2 until this has been fixed.
Thank you for not breaking our applications! 馃槈 馃洨

See also IQSS/dataverse-kubernetes#60 and kubernetes/minikube#4369.

@warmchang

This comment has been minimized.

Copy link
Contributor

@warmchang warmchang commented Jun 7, 2019

Fixed by kubernetes/kubernetes#78316
馃槂

@poikilotherm

This comment has been minimized.

Copy link
Author

@poikilotherm poikilotherm commented Jun 7, 2019

Yeah, meanwhile Kubernetes 1.14.3 has been released, incorporating the fix :-)

@erikwilson

This comment has been minimized.

Copy link
Member

@erikwilson erikwilson commented Jun 19, 2019

Thanks for the heads up!

@erikwilson erikwilson closed this Jun 19, 2019
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
Linked pull requests

Successfully merging a pull request may close this issue.

None yet
3 participants
You can鈥檛 perform that action at this time.